<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>100 estonians</title>
  <link rel="stylesheet" href="css/style.css" type="text/css">
</head>
<body>
  <!-- will be replaced by fetched question -->
  <div class="container black-bg">
    <div class="center-wrapper">
      <h1 class="main-title">Results</h1>
      <img src="results.png" class="main-results"></img>
    </div>
  </div>
</body>
<script src="js/main.js"></script>
</html>
